<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/Gallery.class.php');

Template::set('template',
[
	'file' => 'login.tpl.php'
]);

if (Auth::$connected)
{
	App::redirect();
}

Template::set('profile_params', User::getProfileParams());
?>